wpa_supplicant and XSupplicant

Jouni Malinen jkmaline at cc.hut.fi
Wed Feb 18 21:39:40 EST 2004


On Wed, Feb 18, 2004 at 04:27:39PM +0200, Jonny Karlsson IT 00 wrote:

> Does anyone know what versions of the xsupplicant software are patchable
> with the xsupplicant.path or are pre-patched with wpa support together
> with the wpa_supplicant? I have tried xsupplicant 0.8 and 0.8b but but

Did you consider reading the README file in wpa_supplicant directory for
this information? You will need to get the latest CVS snapshot of the
xsupplicant and that has the patch already included. 0.8 and 0.8b are
completely different and the patch will not work with them.

-- 
Jouni Malinen                                            PGP id EFC895FA



More information about the HostAP mailing list